import 'package:dio/dio.dart';

import '../model/new_model.dart';


class RemoteNew{
  Future<NewModel?> getNewModel() async{
    var dio = Dio();
    String url = ("https://imes-api.myitsol.com/api/v1/public/blog");
    var response = await dio.get(url);
    if(response.statusCode == 200){
      var json = response.data;
      return NewModel.fromJson(json);
    }
    return null;
  }
}